td {
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
}
a:link {
	text-decoration: none;
	font-size: 10pt;
}
a:hover {
	font-size: 10pt;
	color: #FF0000;
	text-decoration: none;
}
a:visited {
	font-size: 10pt;
	text-decoration: none;
}
a:active {
	font-size: 10pt;
	text-decoration: none;
	color: #FF0000;
}
.huang {
	font-size: 12pt;
	color: #cc3300;
	font-family: "·½Õý×¼Ô²¼òÌå";
	font-weight: bold;
}
.duan {
	font-size: 9pt;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}
bule.a:visited {
	font-size: 10pt;
	color: #006699;
	text-decoration: none;
}
.input1 {
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
